<?
/***********************************************************************************/
/*                                                                                 */
/* MyWeather version 1.0                                                           */
/*                                                                                 */
/* Richard Benfield aka PcProphet                                                  */
/* http://www.pc-prophet.com                                                       */
/* http://www.benfield.ws                                                          */
/*                                                                                 */
/* Chris Myden                                                                     */
/* http://www.chrismyden.com/                                                      */
/*                                                                                 */
/***********************************************************************************/
/*                                                                                 */
/* Latest Translation to "French" including City/Subdiv/Country sql data		   */
/* Olivier Blazy    											   				   */
/* olivier.blazy@wanadoo.fr                                           			   */
/* http://www.oblazy.com                                              			   */
/*																				   */
/* Old Translations:                                                               */
/* Translation to "French"                                                         */
/* Translated by "Jean-Francois Zahnen"                                            */
/* and by "Christophe Boulord"                                                     */
/*                                                                                 */
/***********************************************************************************/
/*                                                                                 */
/* Previously part of PHP-NUKE Add-On 5.0 : Weather AddOn                          */
/* ======================================================                          */
/* Brought to you by PHPNuke Add-On Team                                           */
/* Copyright (c) 2001 by Richard Tirtadji AKA King Richard (rtirtadji@hotmail.com) */
/* http://www.nukeaddon.com                                                        */
/*                                                                                 */
/***********************************************************************************/

$mwlanguage = 1;

define("_UNLIMITED", "illimité");
define("_ALREADY", " dej&agrave;!");
define("_BARO", "Barom&egrave;tre");
define("_BARO_PRES", "Pression");
define("_BLOCKTITLE", "Infos Météo");
define("_CELSIUS", "Celsius");
define("_CHNGSET", "Changer les param&egrave;tres");
define("_cliquSAVE", "Note:</B></font> N'oubliez pas de cliquer 'Enregistrer changements' en-dessous.");
define("_CURCOND", "Conditions Actuelles");
define("_CURSETT", "Param&egrave;tres Actuels");
define("_EMPTY", "");
define("_ENSURElogguEDON", "Assurez-vous d'&ecirc;tre logguer avec les droits administrateur et r&eacute;essayer &agrave; nouveau!");
define("_ERRORCADMIN", "Impossible d'enregistrer les changements. Contacter l'Administrateur syst&egrave;me.");
define("_ERRORTRYAGAIN", " Base de donn&eacute;es: Pas d' Installation ou non Disponible!<br><br>\n");
define("_FAHREN", "Fahrenheit");
define("_FOREC", "Pr&eacute;vision &agrave; cinq jours");
define("_HUMID", "Humidit&eacute;");
define("_IFYOU", "Afin de pouvoir personnaliser et sauver votre profil vous devez d'abord");
define("_IN", "en");
define("_KPH", "kilom&egrave;tres par heure");
define("_MPH", "miles par heure");
define("_NEWSET", "Param&egrave;tres actuel <b><font color=\"#FF0000\">non enregistr&eacute;s</font></b>");
define("_OR", "Ou");
define("_PLSCHNGLOC", "Vous pouvez d'ici s&eacute;lectionner votre r&eacute;gion, pays, subdivision, et ville. <br><br> <li type=\"square\">  Vous pouvez &eacute;galement choisir vos unit&eacute;s de mesures.");
define("_PRECIP", "Pr&eacute;cipitation");
define("_RADAR", "Radar");
define("_REFE", "Simulation");
define("_REG", "R&eacute;gion");
define("_SAVECHGS", "Enregistrer changements");
define("_SAVEDSETR", "Nouveaux param&egrave;tres<b><font color=\"#FF0000\">enregistr&eacute;s</font></b>");
define("_SETTINGS", "Param&egrave;tres");
define("_SETSAVED", "<em>Vos changements ont &eacute;t&eacute; enregistr&eacute;s!</em>");
define("_SORRYNOTADMIN", "D&eacute;sol&eacute;, mais vous n'&ecirc;tes pas loggu&eacute; comme administrateur!");
define("_SOWHATRU", "Les membres profitent de nombreux avantages, alors");
define("_TOGOBACK", "Revenez en arri&egrave;re et changez vos param&egrave;tres &agrave; nouveau");
/* define("_TOVIEW", "Controlez la m&eacute;t&eacute;o avec vos nouveaux param&egrave;tres"); */
define("_TOVIEW", "Visualisez le r&eacute;sultat avec vos nouveaux param&egrave;tres");
define("_UCANCHNG", ", vous pouvez changer vos param&egrave;tres!");
define("_UNAVAIL", "La m&eacute;t&eacute;o n'est pas disponible");
define("_NODATA", "Il n'y a aucune donnée fournie par cette station météorologique, choisissent svp une autre station");
define("_NOTESTATION, "Note:  Non tous les endroits sont en activité, si vous choisissez un qui ne fonctionne pas l'essai un autre proche cet endroit");
define("_UV", "UV");
define("_VIS", "Visibilit&eacute;");
define("_WADMINMENU", "Menu Administration");
define("_WANT2CHNG", "Voulez-vous changer de");
define("_WCITY", "Ville");
define("_WCNTRY", "Pays");
define("_WDEFAULTSET", "Param&egrave;tres par d&eacute;faut</b></A> (pour tous les utilisateurs anonymes et les utilisateurs qui n'ont pas encore configur&eacute; XP-Weather)");
define("_WDETAILED", "Pr&eacute;visions détaill&eacute;es");
define("_WFRI", "Ven");
define("_WHIGH", "Haute");
define("_WIND", "Vent");
define("_WINDSPD", "Vitesse du vent");
define("_WJOIN", "Les membres profitent de nombreux avantages, cliquez ici pour vous enregistrer!");
define("_WLOGIN", "Login");
define("_WLOW", "Basse");
define("_WMEMBER", "membre");
define("_WMON", "Lun");
define("_WNOTlogguEDON", "D&eacute;sol&eacute;, vous n'&ecirc;tes pas loggu&eacute;");
define("_WREGISTER", "Vous enregistrer");
/* define("_WRITEFAIL", "Le syst&egrave;me n'a pas r&eacute;ussi &agrave; sauver les donn&eacute;es. SVP contr&ocirc;lez votre /r&eacute;pertoire cache CHMOD"); */
define("_WRITEFAIL", "Le syst&egrave;me n'a pas r&eacute;ussi &agrave; sauvegarder les donn&eacute;es. SVP contr&ocirc;lez les droits de votre r&eacute;pertoire cache");
define("_READFAIL", "The system failed to read from the cache files. Please check the permissions on this file: ");
define("_WSAT", "Sam");
define("_WSELECT", "S&eacute;lectionner un(e)");
define("_WSTATION", "Station");
define("_WSUBDIV", "Sous-division");
define("_WSUN", "Dim");
define("_WTEMP", "Temp&eacute;rature");
define("_WTHU", "Jeu");
define("_WTUE", "Mar");
define("_WVIEWPREF", "Unit&eacute;s de Mesures");
define("_WWED", "Mer");
define("_WYOURSET", "Vos param&egrave;tres actuels</b></A> (Pour votre compte seulement)");
define("_SATELL", "Satellite");
define("_PRECIP", "Pr&eacute;cipitation");
define("_RAISON", ". Base de donn&eacute;es: Pas d' Installation ou non Disponible!");
define("_INSTALL", "Pour Une première installation, cliquez");
define("_ICI", "ici");
?>
